# Uses of Class
org.eclipse.draw2d.ActionEvent

Packages that use ActionEvent
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of ActionEvent in org.eclipse.draw2d

Methods in org.eclipse.draw2d with parameters of type ActionEvent
Modifier and Type
Method
Description
`void`
ActionListener.`actionPerformed(ActionEvent event)`
Called when the action occurs.